/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap');*/


.glyphicon {
    font-family: inherit;
    padding-right: 4%;
}
.glyphicon:before{
    font-family:'Glyphicons Halflings';
}

.main {
    /*background-image: url('../images/components_tablet_img_v01.jpg');*/
    /*height: 1616px;*/
}

body {
    /*font-family: Open Sans; */
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

p {
    font-size: 1em;
    padding: 10px 0px;
    letter-spacing: 0.02em;    
}

/*.row{ margin-left: 0px; margin-right: 0px;}*/


.button {
  background-color: #FFFFFF;
  border: none;
  color: black;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  margin: 15px 2px;
  border-radius: 55px;
}

.button:hover,button:focus {
     /*background: radial-gradient(45.83% 114.54% at 50% 108.09%, #513775 3.13%, #1D1923 100%);
     box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.2);*/    
    
     box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
     transform: translateY(-0.25em);
}


.button2 {
  background-color: #010101;
  border: none;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  margin: 15px 2px;
  border-radius: 55px;
}

.button2:hover,button2:focus {
     /*background: radial-gradient(45.83% 114.54% at 50% 108.09%, #513775 3.13%, #1D1923 100%);
     box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.2);*/    
    
     box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
     transform: translateY(-0.25em);
}

.button3 {
  background-color: #010101;
  border: none;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 2px;
  border-radius: 55px;
}

.button2:hover,button2:focus {
     /*background: radial-gradient(45.83% 114.54% at 50% 108.09%, #513775 3.13%, #1D1923 100%);
     box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.2);*/    
    
     box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
     transform: translateY(-0.25em);
}

/* background_shape */
.formstyle {
/*background: #DCDCDC;*/
padding-bottom  : 30px;
padding-top: 30px;
}

footer {
background: radial-gradient(31.86% 347.42% at 50% 50.32%, #3B2852 30.21%, #000000 100%);
/*color: white;*/
}


.navbar-dark .navbar-nav .nav-link {
   color: white;   
}

/*.navbar-nav.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
}

.navbar-nav.navbar-right {
    position: absolute;
    right: 10%;
    transform: translatex(-50%);
}*/

.desktop {
    display: block;
}

.tablet {
    display: none;
}

a {
    color: #FFFFFF;
    font-size: 1.3em;
    text-decoration: none;
        /*margin-right: 30px;*/
     
}

a:hover {
    color: #7A7A7A;
    text-decoration: none;
    cursor: pointer;
}

/*a:hover img {
    transform: scale(1.1);
}*/

.mynct {
    color: #01B8FF;
    font-size: 1.0em;
    text-decoration: solid;    
    margin-right: 0px;   
}

.carousel-control-prev-icon {
  background-image: url("../images/purple_arrow_left.svg") !important;
  width: 15%;
  height: 100%;
}

.carousel-control-next-icon {
  background-image: url("../images/purple_arrow_right.svg") !important;
  width: 15%;
  height: 100%;
}

.thumbtext1 {
    font-size: 0.8em; text-align: center; color: #382252;
    font-weight: 600;
    line-height: 138%;
    letter-spacing: 0.01em;
}

.thumbline1 {
    border: 2px solid #382252;
}

.thumbtext2 {
    font-size: 0.8em; text-align: center; color: #A7A7A7;;
    font-weight: 600;
    line-height: 138%;
    letter-spacing: 0.01em;
}

.thumbline2 {
    border: 2px solid #A7A7A7;
}


.thumbtext3 {
    font-size: 0.8em; text-align: center; color: #A7A7A7;;
    font-weight: 600;
    line-height: 138%;
    letter-spacing: 0.01em;
}

.thumbline3 {
    border: 2px solid #A7A7A7;
}

.mtype {
    /*margin: 2%;*/
    padding-top: 0;
}

.list {
    font-size: 1.2em;
    font-weight: 600;

    line-height: 150%;
    letter-spacing: 0.01em;
    padding-top: 0%;
    padding-bottom: 0%;
}

@media only screen and (max-width: 992px) {

.desktop {
    display: none;
}

.tablet {
    display: block;
}

.navbar {
    background: #444;
    transition: all .6s;
    backface-visibility: hidden;
    /*box-shadow: 0 2px 5px 1px rgba(51, 51, 51, 0.5);*/
}
 
.navbar-dark .navbar-nav {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
}
 
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    color: rgba(255, 255, 255, 0.8);
    /*border: 0;*/
}
 
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}
 
.navbar-dark .navbar-nav .nav-link:focus {
    color: #fff;
    outline: 0;
}
 
.navbar-dark .navbar-toggler {
    border-color: #444;
}
 
.navbar-dark .navbar-toggler:focus {
    background: none;
    outline: 0;
}
 
.navbar-dark .navbar-toggler span {
    display: block;
    width: 30px;
    height: 2px;
    margin: 6px auto;
    background: #fff;
    transition: all .6s cubic-bezier(0.250, 0.100, 0.250, 1.000);
}
 
.navbar-dark .navbar-toggler:hover span,
.navbar-dark .navbar-toggler:focus span {
    background: #ccc;
}
 
/* rotate first span */
.navbar-dark .navbar-toggler[aria-expanded="true"] span:first-of-type {
    transform: rotate(-45deg) translate(5px, -5px);
}
 
/* hide second span */
.navbar-dark .navbar-toggler[aria-expanded="true"] span:nth-of-type(2) {
    opacity: 0;
}
 
/* rotate third span */
.navbar-dark .navbar-toggler[aria-expanded="true"] span:last-of-type {
    transform: rotate(45deg) translate(6px, 6px);
}
 
.navbar-dark .navbar-toggler[aria-expanded="false"] span {
    transform: none;
    opacity: 1;
}
 
.navbar-brand {
    width: 162px;
    height: 44px;
    /*background: url(../img/logo.png) left center no-repeat;*/
    border: 0;
    text-indent: -99999px;
}

.navbar-dark .navbar-toggler span {
    display: block;
    width: 30px;
    height: 4px;
    margin: 6px auto;
    background: #fff;
    transition: all .6s cubic-bezier(0.250, 0.100, 0.250, 1.000);
}

/* rotate first span */
.navbar-dark .navbar-toggler[aria-expanded="true"] span:first-of-type {
    transform: rotate(-45deg) translate(-7px, 8px);
}
 
/* hide second span */
.navbar-dark .navbar-toggler[aria-expanded="true"] span:nth-of-type(2) {
    opacity: 0;
}
 
/* rotate third span */
.navbar-dark .navbar-toggler[aria-expanded="true"] span:last-of-type {
    transform: rotate(45deg) translate(-6px, -8px);
}

.navbar-dark .navbar-toggler[aria-expanded="false"] span {
    transform: none;
    opacity: 1;
}




/*.navbar-custom {
    background-color: #121415;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: white;
}

.navbar-light .navbar-nav .nav-link {
   color: white;   
}*/

p {
    font-size: 2vw;
    padding: 10px 0px;
    letter-spacing: 0.02em;    
}

.button {
  background-color: #FFFFFF;
  border: none;
  color: black;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2em;
  margin: 15px 2px;
  border-radius: 55px;
}

.button:hover,button:focus {
     /*background: radial-gradient(45.83% 114.54% at 50% 108.09%, #513775 3.13%, #1D1923 100%);
     box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.2);*/    
     box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
     transform: translateY(-0.25em);
}

.button2 {
  background-color: #010101;
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  margin: 15px 2px;
  border-radius: 55px;
}

.button2:hover,button2:focus {
     /*background: radial-gradient(45.83% 114.54% at 50% 108.09%, #513775 3.13%, #1D1923 100%);
     box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.2);*/    
     box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
     transform: translateY(-0.25em);
}

.button3 {
  background-color: #010101;
  border: none;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.3em;
  font-weight: bold;
  margin: 15px 2px;
  border-radius: 55px;
}

.button2:hover,button2:focus {
     /*background: radial-gradient(45.83% 114.54% at 50% 108.09%, #513775 3.13%, #1D1923 100%);
     box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.2);*/    
    
     box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
     transform: translateY(-0.25em);
}

.carousel-item {
    height: 400px;
}

.carousel-indicators {
    top: -65px;
    /*bottom: 610px;*/
      z-index: 0;   
}

.carousel-indicators li {
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background-color: #DDDDDD;

}

.carousel-indicators li.active {
    background-color: #382252;
}

.carousel-control-prev-icon {
    display: none;
}

.carousel-control-next-icon {
    display: none;
}



.clickable{
    cursor: pointer;   
}

.panel-heading span {
	margin-top: -20px;
	font-size: 15px;
}

.carousel-caption {
    top: 0;
    bottom: 0;
    margin-top: 260px;
}

}



@media only screen and (max-width: 600px) {

.text-block2 {
  /*position: absolute;*/
  /*bottom: 20px;*/
  top: 10%;
  /*right: 20px;*/
  /*background-color: black;*/
  left:10%;
  color: black;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 3vw;
}



/*.navbar-custom {
    background-color: #121415;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: white;
}

.navbar-light .navbar-nav .nav-link {
   color: white;   
}

.navbar-nav.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
}

.navbar-nav.navbar-right {
    position: absolute;
    right: 10%;
    transform: translatex(-50%);
}*/

p {
    font-size: 1em;
    padding: 5px 0px;
    letter-spacing: 0.02em;
}

.button {
  background-color: #FFFFFF;
  border: none;
  color: black;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2em;
  margin: 15px 2px;
  border-radius: 55px;
}



.button2 {
  background-color: #010101;
  border: none;
  color: white;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 0.8em;
  margin: 15px 2px;
  border-radius: 50px;
}

.img {
    padding-bottom: 15%;
}

.carousel-item {
    /*height: 300px;*/
}

.carousel-indicators {
    top: -40px;
    /*bottom: 420px;*/
  z-index: 0;    
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-color: #DDDDDD;

}

.carousel-indicators li.active {
    background-color: #382252;
}

.carousel-control-prev-icon {
    display: none;
}

.carousel-control-next-icon {
    display: none;
}

.mtype {
    /*margin: 5%;
    padding-top: 0;*/
}

.carousel-caption {
    top: 0;
    bottom: 0;
    margin-top: 190px;
}

}
